Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dbmdata Struct Reference

## Data Fields
long | di_size
DBM * | di_dbm
int | di_size
GDBM_FILE | di_dbm

## Detailed Description

Definition at line 37 of file dbm.c.

## Field Documentation

## ◆ di_dbm [1/2]

DBM * dbmdata::di_dbm

Definition at line 39 of file dbm.c.

## ◆ di_dbm [2/2]

GDBM_FILE dbmdata::di_dbm

Definition at line 98 of file gdbm.c.

## ◆ di_size [1/2]

int dbmdata::di_size

Definition at line 38 of file dbm.c.

## ◆ di_size [2/2]

int dbmdata::di_size

Definition at line 97 of file gdbm.c.

The documentation for this struct was generated from the following files:

- ext/dbm/dbm.c
- ext/gdbm/gdbm.c
- ext/sdbm/init.c